## speedometer 0.2

=== Makefile ===
PKGS     = gtk+-2.0 liblocation gconf-2.0 libosso
CC       = gcc
LINK     = gcc
CFLAGS   = -g -Wall -O0 -pedantic -std=gnu99
INCPATH  = `pkg-config --cflags $(PKGS)`
LIBS     = `pkg-config --libs $(PKGS)`

SOURCES  = main.c callbacks.c ui.c util.c
OBJECTS  = main.o callbacks.o ui.o util.o
TARGET   = speedometer


all: $(TARGET)

$(TARGET):  $(OBJECTS)
	$(LINK) $(LIBS) $(OBJECTS) -o $(TARGET) 

$(OBJECTS): $(SOURCES)
	$(CC) $(INCPATH) $(CFLAGS) -c $(SOURCES) 

clean:
	rm -f $(OBJECTS) $(TARGET)
	
install: all
	install -D -m 755 speedometer $(DESTDIR)/usr/bin/speedometer
	install -D data/speedometer.desktop $(DESTDIR)/usr/share/applications/hildon/speedometer.desktop
	install -D data/speedometer.service $(DESTDIR)/usr/share/dbus-1/services/speedometer.service
	install -d $(DESTDIR)/usr/share/speedometer/
	install data/*.png $(DESTDIR)/usr/share/speedometer/
	install -D icons/speedometer-64.png $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/speedometer.png

uninstall:
	rm -rf $(DESTDIR)/usr/share/speedometer
	rm -f $(DESTDIR)/bin/speedometer
	rm -f $(DESTDIR)/usr/share/applications/hildon/speedometer.desktop
	rm -f $(DESTDIR)/usr/share/dbus-1/services/speedometer.service

deb:
	dpkg-buildpackage -rfakeroot -b
