=== debian/changelog ===
speedometer (0.2) unstable; urgency=low

  * Added simple instructions how to quit the program.

 -- Wellu Mäkinen <wellu@wellu.org>  Wed, 15 Oct 2008 20:00:06 +0300

speedometer (0.1) unstable; urgency=low

  * Initial release.

 -- Wellu Mäkinen <wellu@wellu.org>  Wed,  8 Oct 2008 20:26:02 +0300
