=== debian/control ===
Source: speedometer
Section: user/other
Priority: extra
Maintainer: Wellu Mäkinen <wellu@wellu.org>
Build-Depends: debhelper (>= 5), liblocation-dev, libosso-dev, libhildon1-dev
Standards-Version: 3.7.2

Package: speedometer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shows your current speed on the screen using GPS.
 Speedometer is an application that shows your current
 speed on the screen in different units. Supported units are
 km/h, mph, m/s and f/s. Mount it to your car, boat or bicycle
 and you'll get as accurate speed as possible.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9gKCA4kFSsWLOsAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAABjElEQVRIx+2WvarCMBiGX+WgdhYHoeDP0MUbcEsoXXRyELyc
 0MFN/NlcvIDiJYgmuQJ3XRQ6agsKrt8ZxMI5WukBKxzwhQzJk+Qh5IdkpJTk
 ui4AgDGGV0ZrDQAQQgCcc+Kck5SSXh0pJd3mR1qS37IsYwycc6QVzjkYY8ji
 TfmIPqJ40Xw+R6PRQD6fR7PZxHq9jlgQBHAcB4VCAY7jIAzDRCxW5HkewjBE
 t9tFr9eLmBAClmUhCAJYlnV9WhKwW4fYW306ncgwjKheq9Vou90SEdFms6F6
 vZ6ICSHo6R6Nx2N0Op2o7vs+KpUKAKBarcL3/UQMAL7iJLPZDJ7nQUqZ3qmb
 TCYYDAZYLBYolUpRu2ma2O/3AIDdbgfTNBOxh6J+v4/pdIrVaoVyufyDtdtt
 DIdDXC4XjEYjtFqtROzhYQBwV87nMxERHQ4Hsm2bcrkc2bZNx+MxGveMCSHo
 bo+urscpFotYLpd/Zp+37p+ItNZQSqUmUEpBa31dkeu6qciUUrj9GTPv+kB+
 A/Cv7s/4BhwSAAAAAElFTkSuQmCC
