## speedometer 0.3

=== debian/changelog ===
speedometer (0.3) unstable; urgency=low

  * Simplified event handling so that the whole screen responds to events.

 -- Wellu Mäkinen <wellu@wellu.org>  Wed, 29 Oct 2008 20:34:17 +0200
