## speedometer 0.32

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 PKGS     = gtk+-2.0 liblocation gconf-2.0 libosso
 CC       = gcc
 LINK     = gcc
-CFLAGS   = -g -Wall -O0 -pedantic -std=gnu99
+CFLAGS   = -g -Wall -O0 -pedantic -std=gnu99 `pkg-config --cflags maemo-launcher-app` 
 INCPATH  = `pkg-config --cflags $(PKGS)`
-LIBS     = `pkg-config --libs $(PKGS)`
+LIBS     = `pkg-config --libs $(PKGS) maemo-launcher-app`
 
 SOURCES  = main.c callbacks.c ui.c util.c
 OBJECTS  = main.o callbacks.o ui.o util.o
