=== debian/changelog ===
speedometer (0.32) unstable; urgency=low

  * Fixed a crash when speed is more than 1000 km/h.

 -- Wellu Mäkinen <wellu@wellu.org>  Fri, 20 Feb 2009 16:28:06 +0200

speedometer (0.31) unstable; urgency=low

  * Added maemo-launcher support to speed startup a bit.
  * Fixed postrm script so that it will clean everything on purge.
  * Replaced unnecessary and buggy delete-event emission. 

 -- Wellu Mäkinen <wellu@wellu.org>  Fri, 09 Jan 2009 20:52:40 +0200
