=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: speedometer
-Section: user/other
+Section: user/navigation
 Priority: extra
 Maintainer: Wellu Mäkinen <wellu@wellu.org>
-Build-Depends: debhelper (>= 5), liblocation-dev, libosso-dev, libhildon1-dev
+Build-Depends: debhelper (>= 5), liblocation-dev, libosso-dev, libhildon1-dev, maemo-launcher-dev
 Standards-Version: 3.7.2
 
 Package: speedometer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
 Description: Shows your current speed on the screen using GPS.
  Speedometer is an application that shows your current
  speed on the screen in different units. Supported units are
