=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,10 @@
 
 
 
-CFLAGS = -Wall -g
-
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
+	CFLAGS += -O0 -g -Wall
 else
-	CFLAGS += -O2
+	CFLAGS += -O2 -g -Wall
 endif
 
 configure: configure-stamp
@@ -91,6 +89,7 @@
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
+	dh_maemolauncher
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
