## speedometer 2.6

=== debian/changelog ===
speedometer (2.6-3) unstable; urgency=low

  * debian/control
    - (Depends): Update to python-urwid (>= 0.9.9.1), because (0.9.9) is
      not compatible (Closes: #569070). Update to debhelper 7.1 due to
      oveerrides in debian/rules
    - (Standards-Version): update to 3.8.4.
  * debian/rules:
    - (binary-indep): Remove unused commands.
    - (install): remove target.
    - (override_dh_auto_install): New target.
    - (.PHONY): cleanup targets.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 22 Feb 2010 16:18:59 +0200

speedometer (2.6-2) unstable; urgency=low

  * Move to packaging format: 3.0 (quilt).
  * debian/clean
    - Move content from 'rules' for dh(1) to use.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.
    - (Description): convert examples to bullets.
    - (Depends): add ${misc:Depends} for debhelper,
      add version to dependency python-urwid (>= 0.9.1).
    - (Standards-Version): update to 3.8.3
  * debian/copyright
    - (GPL): Use FSF URL (FSF recommendation).
  * debian/rules
    - Remove rules obsoleted by dh(1).
  * debian/source/format
    - New file.
  * debian/speedometer.1
    - Delete file generated from *.pod source (see debian/rules::man).
  * debian/speedometer.manpages
    - Move content from 'rules' for dh(1) to use.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 19 Dec 2009 13:52:03 +0200

speedometer (2.6-1) unstable; urgency=low

  * New upstream version. (Closes: #473420).
  * debian/changelog
    - Adjust indentation and layout.
    - Change time to ISO 8601 notation.
  * debian/control
    - (Vcs-*): New fields.
    - (Homepage): move to separate field.
    - (Standards-Version): Update to 3.8.0.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 18 Oct 2008 01:07:47 +0300

speedometer (2.4-1) unstable; urgency=low

  * Initial release (Closes: #404671)

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 13 Jan 2007 20:34:25 +0200
