=== debian/control ===
Source: speedometer
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 7.1)
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/speedometer.git
Vcs-Git: git://git.debian.org/git/collab-maint/speedometer.git

Package: speedometer
Architecture: all
Depends: ${misc:Depends}, python (>= 2.3), python-urwid (>= 0.9.9.1)
Homepage: http://excess.org/speedometer
Description: measure and display the rate of data across a network connection
 Monitor network traffic or speed/progress of a file transfer. The
 program can be used for cases like:
 .
  - how long it will take for 38 MiB transfer to finish
  - how quickly is another transfer going
  - how fast is the upstream on this ADSL line
  - how fast is data written to a filesystem.
