=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PACKAGE = speedometer
BIN	= $(PACKAGE).py
MANSECT = 1
MANPAGE	= debian/$(PACKAGE).$(MANSECT)

include debian/debian-vars.mk

man:
	# target: man -- Convert *.pod to manual page
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) \
	MANSECT=$(MANSECT) makeman

override_dh_auto_install: man
	install -D -m 755 $(BIN) $(PKGDIR)/usr/bin/$(PACKAGE)

binary-indep: install
	# targer: binary-indep -- Build architecture-independent files here.
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

%:
	dh $@

.PHONY: configure build man
.PHONY: binary-indep binary

# End of file
