## speedometer 2.7

=== debian/changelog ===
speedometer (2.7-1) unstable; urgency=low

  * New upstream release
    - Fix Python 2.5.4 DeprecationWarning: The popen2 module is deprecated
      (Closes: #583573).
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP5.
    - (Files: *): Correct license to LGPL 2.1.
  * debian/*.mk
    - Minor updates.
  * debian/speedometer.1.pod
    - (top level): Proper starting comment.
    - (DESCRIPTION): Improve documentation to note that
      traffic must be generated (Closes: #583576).
    - (EXAMPLES): Adjust indentation.
    - (SEE ALSO): Add more programs.
    - (AUTHORS): Adjust wording.
  * debian/rules
    - (PKGDIR): New.
    - (get-changelog): New.
    - Cleanup rules handled by dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 21 Apr 2011 19:34:18 +0300
