=== debian/rules ===
#!/usr/bin/make -f

PACKAGE 	= speedometer
BIN		= $(PACKAGE).py
PKGDIR		= $(shell pwd)/debian/$(PACKAGE)
CHANGELOG	= debian/upstream.changelog
URL		= https://excess.org/hg/speedometer

# Run manually when package is updated
get-changelog:
	hg log $(URL) > $(CHANGELOG)

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_install: man
	install -D -m 755 $(BIN) $(PKGDIR)/usr/bin/$(PACKAGE)

%:
	dh $@

.PHONY: man get-changelog

# End of file
