## speedometer 2.8

=== debian/changelog ===
speedometer (2.8-3) unstable; urgency=medium

  * New maintainer. (Closes: #920070)
  * Switch to Python 3, consequently:
      - debian/control: updated dependencies to python3.
      - debian/patches/update-to-python3.patch: added to provide
        python3 support. (Closes: #943229)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: no
      - Standards-Version: bumped to 4.4.1 (no changes needed)
      - Switch VCS URLs to salsa.debian.org
  * debian/copyright:
      - Added safe uri (https) to Format.
      - Updated years and rights.
  * debian/rules:
      - Added pybuild support.
      - Updated to reduced format.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/upstream/metadata: created.
  * debian/upstream.changelog: removed, upstream no longer uses hg repo.
  * debian/watch:
      - migrated to version 4.
      - updated to new repository in Github an using new variables.


 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 17 Dec 2019 10:43:07 -0300

speedometer (2.8-2) unstable; urgency=medium

  * debian/compat
    - Updae to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Homepage): Move field.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
  * debian/pod2man.mk
    - Make build reproducible (Closes: 782221).
      Patch thanks to Reiner Herrmann <reiner@reiner-h.de>.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 18:25:25 +0300

speedometer (2.8-1) unstable; urgency=low

  [Jari Aalto]
  * New upstream release
    - Linear scale (Closes: #415397).
  * debian/copyright
    - (Format): Update URL.
  * debian/rules
    - (get-changelog): Add more commentary.
  * debian/upstream.changelog
    - Update.

  [tony mancill]
  * Add python-setuptools to Build-Depends

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 09 Dec 2011 14:30:46 +0200
