=== debian/control ===
Source: speedometer
Section: utils
Priority: optional
Maintainer: Giovani Augusto Ferreira <giovani@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-psutil, python3-setuptools, python3-six
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/speedometer.git
Vcs-Browser: https://salsa.debian.org/debian/speedometer
Homepage: http://excess.org/speedometer

Package: speedometer
Architecture: all
Depends: python3-psutil,
         python3-setuptools,
         python3-six,
         python3-urwid,
         ${misc:Depends},
         ${python3:Depends}
Description: measure and display the rate of data across a network connection
 Monitor network traffic or speed/progress of a file transfer. The
 program can be used for cases like:
 .
  - how long it will take for 38 MiB transfer to finish
  - how quickly is another transfer going
  - how fast is the upstream on this ADSL line
  - how fast is data written to a filesystem.
