=== debian/watch ===
version=4
https://github.com/wardi/speedometer/releases .*/archive/release?@ANY_VERSION@@ARCHIVE_EXT@
