## speedometer 2.9

=== debian/changelog ===
speedometer (2.9-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove useless runtime dependency on python3-setuptools

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 13:44:21 +0100

speedometer (2.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 2.9 (Closes: #1040427)
  * Fix GitHub watch file
  * Add gbp.conf
  * Fix typo in manpage (Closes: #980220) (LP: #1644070)
  * Remove dependency on python3-six
  * Remove old python3 port as a patch
  * Add patch to avoid ugly DeprecationWarning

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 08 Jan 2024 04:53:37 +0100
