=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Giovani Augusto Ferreira <giovani@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-psutil, python3-setuptools, python3-six
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3,
+ python3-psutil,
+ python3-setuptools,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/speedometer.git
 Vcs-Browser: https://salsa.debian.org/debian/speedometer
-Homepage: http://excess.org/speedometer
+Homepage: https://excess.org/speedometer
 
 Package: speedometer
 Architecture: all
 Depends: python3-psutil,
-         python3-setuptools,
-         python3-six,
          python3-urwid,
          ${misc:Depends},
          ${python3:Depends}
