=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= speedometer
BIN		= $(PACKAGE).py
PKGDIR		= $(shell pwd)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=pybuild --shebang=/usr/bin/python3

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_install: man
	install -D -m 755 $(BIN) $(PKGDIR)/usr/bin/$(PACKAGE)

.PHONY: man
