=== debian/watch ===
version=4
https://github.com/wardi/speedometer/tags .*/release-@ANY_VERSION@@ARCHIVE_EXT@
